lkml.org 
[lkml]   [2002]   [Sep]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: Oops + Aiee when mounting CDROM via ide-scsi under 2.4.20-pre5-ac4
Date
> ok try this patch, against 2.4.20-pre5-ac4 (well not a clean one, but 
> I think it should apply).
>
>
> alan, this should probably go into ac5 provided that Martin tests it
> as ok.
Jens, Alan.

BBW (Boots, Builds, Works :-). Thanks you very much. After the patch
mounting CD's through ide-scsi works like a charm.

So, from my point of view it should go into pre5-ac5 or pre6-ac1.

Martin
--
Martin Knoblauch
Senior System Architect
MSC.software GmbH
Am Moosfeld 13
D-81829 Muenchen, Germany

e-mail: martin.knoblauch@mscsoftware.com
http://www.mscsoftware.com
Phone/Fax: +49-89-431987-189 / -7189
Mobile: +49-174-3069245

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:28    [W:0.032 / U:3.436 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site